header,main,footer {
    display: block;
}
/* my tab */
.v2-w-tab .v2-w-tab-menu:before, .v2-w-tab .v2-w-tab-menu:after {content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;visibility: hidden;width: 0;clear: both;}
.v2-w-tab .v2-w-tab-menu > *{float: left;}
.v2-w-tab .v2-w-tab-content > *{display: none;}
.v2-w-tab .v2-w-tab-content .w-active{display: block;}
/* header */
.mt16 {
    margin-top: 16px;
}
/* header top */
.v2-w-top{background-color: #f1f1f1;height: 50px;color: #999999;}
.v2-w-top .v2-w-header-logo{width: 160px;height: 32px;background: url(../img/logo1.png) no-repeat center center / 100%;text-indent: -9999px;margin-top: 9px;}
.v2-w-top .v2-top-r{margin-right: -10px;color: #999999;}
.v2-w-top .v2-top-r a{color: #999999;}
.v2-w-top .v2-top-r a:hover{color: #FF2323;}
.v2-w-top .v2-top-r a.a-title{padding: 0 10px;display: block;position: relative;}
.v2-w-top .v2-top-r a.a-title::after{position: absolute;content: '';width: 1px;height: 12px;background: #ccc;top: 19px;right: 0;}
.v2-w-top .v2-top-r .no-line a.a-title::after{width: 0;}
.v2-w-top .v2-top-r li{float: left;}
.v2-w-top .v2-top-r li > span:first-child{padding: 0 8px;}
.v2-w-hover{position: relative;z-index: 99;}
.v2-w-hover .w-title{position: relative;z-index: 0;display: block;}
.v2-w-hover .w-img{position: absolute;z-index: 1;padding: 10px;background-color: #ffffff;top: 49px;width: 120px;left: 50%;margin-left: -70px;display:none;box-shadow: 0 3px 4px 2px rgba(0,0,0,.08);border-radius: 0 0 5px 5px;overflow: hidden;}
.v2-w-hover .w-img img{width: 100%;height: 100%;display: block;}
.v2-w-hover .w-img b{display: block;text-align: center;line-height: 18px;padding-top: 5px;}
.v2-w-hover:hover .w-title{background-color: #ffffff;}
.v2-w-hover:hover .w-img{display: block;}
.v2-w-top .w-login{margin-top: 10px;margin-left: 20px;}
.v2-w-top .w-login a{float: left;line-height: 30px;text-align: center;border-radius: 30px;padding: 0 20px;font-size: 14px;margin-left: 6px;transition: all .2s ease .1s;opacity: .9;box-sizing: border-box;border: 1px solid #FF6D2C;}
.v2-w-top .w-login a:hover{opacity: 1;}
.v2-w-top .w-login a.w-bg-white{background-color: #ffffff;color: #FF6D2C;}
.v2-w-top .w-login a.w-bg-yellow{background-color: #FF6D2C;color: #ffffff;}
/* header logo search wrap */
.v2-w-logo-search{height: 100px;background-color: #ffffff;}
.v2-w-logo-search .v2-w-header-logo{width: 160px;height: 48px;background: url(../images/logo.png) no-repeat center center / 100%;text-indent: -9999px;margin-top: 33px;}
.v2-w-logo-search .w-logo-type{background-color: #FF6D2C;color: #ffffff;line-height: 24px;padding: 2px 12px;border-radius: 6px;font-size: 16px;margin-top: 36px;}
.v2-w-city{position: relative;z-index: 9999;}
.v2-w-logo-search .v2-w-city{top: 25px;}
.v2-w-city > *{float: left;}
.v2-w-city > b{font-size: 16px;font-weight: bold;margin-right: 5px;line-height: 50px;}
.v2-w-city > b .iconfont{font-size: 16px;color: #FF6D2C;}
.v2-w-city > span{font-size: 14px;color: #999999;line-height: 50px;}
.v2-w-city .v2-w-city-list{position: absolute;width: 400px;left: 0;top: 50px;z-index: 1;background-color: #ffffff;padding: 10px 10px 5px 5px;font-size: 13px;display: none;border: 1px solid #f1f1f1;box-shadow: 0 1px 1px 1px rgba(0,0,0,.04);border-radius: 5px;}
.v2-w-city:hover .v2-w-city-list{display: block;}
.v2-w-city .v2-w-city-list > *{float: left;margin: 0 0 5px 5px;width: 82px;text-align: center;border: 1px solid #f9f9f9;padding: 5px;border-radius: 5px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition: all .1s ease .1s}
.v2-w-city .v2-w-city-list > *:hover{background-color: #FF6D2C;border-color: #FF6D2C;color: #ffffff;}
/* home tel */
.v2-w-head-tel{padding-left: 100px;padding-top: 30px;}
.v2-w-head-tel > span{width: 42px;line-height: 42px;margin-right: 5px;}
.v2-w-head-tel .iconfont{font-size: 42px;color: #FF6D2C;}
.v2-w-head-tel > div{color: #999999;margin-top: 3px;}
.v2-w-head-tel > div b{display: block;font-size: 24px;width: 220px;margin-top: -6px;color: #FF281E;}
/* header search */
.v2-w-logo-search .w-search{border: 1px solid #FF6D2C;border-radius:0 5px 5px;box-sizing: border-box;}
.v2-w-logo-search .w-search .w-select{width: 80px;text-align: center;}
.v2-w-logo-search .w-search .w-select .layui-input{text-align: center;}
.v2-w-logo-search .w-search .layui-input{border-radius: 0;border-width: 0;font-size: 14px;height: 40px;line-height: 40px;vertical-align: middle;border-radius: 5px;}
.v2-w-logo-search .w-input{width: 360px;position: relative;z-index: 12;}
.v2-w-logo-search .w-input ul{position: absolute;left: 0;top: 41px;right: 0;background: #fff;display: none;}
.v2-w-logo-search .w-input ul li{padding: 7px 20px;}
.v2-w-logo-search .w-input ul li:hover{background: #F5F5F5;}
.v2-w-logo-search .w-input ul li:first-child{color: #999;font-size: 14px;border-bottom: 1px solid #e0e0e0;}
.v2-w-logo-search .w-input ul li:first-child:hover{background: #fff;}
.v2-w-logo-search .w-input ul li a{display: block;font-size: 14px;}
.v2-w-logo-search .w-input ul li a img{height: 14px;margin-left: 8px;margin-top: -2px;}
.v2-w-logo-search .w-button .layui-btn{border-radius: 0 4px 4px 0;background-color: #FF6D2C;padding: 0 18px;height: 40px;line-height: 40px;font-size: 16px;position: relative;}
.v2-w-logo-search .w-button .layui-btn .iconfont{font-size:24px;}
.v2-w-logo-search .v2-w-select{width: 80px;float: left;}
.v2-w-logo-search .w-search-tab{margin-top: 18px;}
.v2-w-logo-search .w-search-tab li{float: left;margin-right: 2px;height: 22px;border-radius: 4px 4px 0 0;background-color: #f1f1f1;line-height: 22px;text-align: center;padding: 0 10px;cursor: pointer;color: #999999;}
.v2-w-logo-search .w-search-tab li.w-active{background-color: #FF6D2C;color: #ffffff;}
/* hot search */
.v2-w-logo-search .v2-w-hot-search{font-size: 13px;}
.v2-w-logo-search .v2-w-hot-search > a{float: left;margin-left: 16px;color: #FF6D2C;}
.v2-w-logo-search .v2-w-hot-search > span{color: #999999;margin-left: 6px;float: left;}
/* header menu */
.v2-w-header-menu{height: 60px;position: relative;background-color: #333333;z-index: 11;}
.v2-w-header-menu .w-menu li{float: left;text-align: center;line-height: 60px;}
.v2-w-header-menu .w-menu li > a, .v2-w-header-menu .w-menu li > span{display: block;font-size: 16px;position: relative;padding: 0 24px;font-weight: bold;color: #ffffff;}
.v2-w-header-menu .w-menu li .w-pull{padding-right: 40px;}
.v2-w-header-menu .w-menu li .w-pull::after{position: absolute;content: '';width: 0;height: 0;border-left: 5px solid transparent;border-right:5px solid transparent;border-top: 5px solid #ffffff;right: 22px;top: 50%;margin-top: 0px;}
.v2-w-header-menu .w-menu li>span:hover,.v2-w-header-menu .w-menu li>a:hover, .v2-w-header-menu .w-menu li.w-active>span,.v2-w-header-menu .w-menu li.w-active>a{color: #ffffff;}
.v2-w-header-menu .w-menu li.w-active, .v2-w-header-menu .w-menu li:hover{background-color: rgba(255, 109, 44, 1);color: #ffffff;}
.v2-w-header-menu .w-menu li:hover>span+dl,.v2-w-header-menu .w-menu li:hover>a+dl{display: block;}
.v2-w-header-menu .w-menu li dl a{display: block;font-size: 16px;transition: all .2s ease .2s;color: #fff;}
.v2-w-header-menu .w-menu li dl a:hover{color: #ffffff;line-height: 45px;height: 45px;background-color: rgba(255, 109, 44, 1);font-weight: bold;}
.v2-w-header-menu .w-login{margin-top: 15px;}

.v3-w-header-menu{height: 80px;position: relative;background-color: #333333;z-index: 1;box-sizing: border-box;}
.v3-w-header-menu .w-menu li{float: left;position: relative;color: #fff;padding: 0 30px;position: relative;}
.v3-w-header-menu .w-menu li::after{position: absolute;top: 12px;right: 0;content: '';width: 1px;height: 56px;background: rgba(255,255,255,0.2);}
.v3-w-header-menu .w-menu li:last-child::after{width: 0;}
.v3-w-header-menu .w-menu li.w-active, .v3-w-header-menu .w-menu li.w-active .w-primary-nav, .v3-w-header-menu .w-menu li.w-active::after{background: #1E1E1E;}
.v3-w-header-menu .w-menu li.w-active::before{position: absolute;top: 0;left: -1px;content: '';width: 1px;height: 80px;background: #1E1E1E;}
.v3-w-header-menu .w-menu li .w-primary-nav{width: 41px;height: 56px;background: #333333;border-radius: 4px;font-size: 20px;font-weight: bold;display: inline-block;margin: 12px 6px 12px 0;box-sizing: border-box;line-height: 30px;float: left;color: #fff;}
.v3-w-header-menu .w-menu li .w-sub-nav-wrap{display: inline-block;width: 204px;height: 80px;padding: 1px 0;box-sizing: border-box;}
.v3-w-header-menu .w-menu li .w-sub-nav-wrap a{color: rgba(255,255,255,.8);font-size: 14px;width: 90px;height: 30px;background: #333333;border-radius: 15px;display: inline-block;line-height: 30px;text-align: center;border: 1px solid #FF6D2C;box-sizing: border-box;margin: 6px 0 0 10px;}
.v3-w-header-menu .w-menu li .w-sub-nav-wrap a:hover, .v3-w-header-menu .w-menu li .w-sub-nav-wrap a.v3-w-active{background: #FF6D2C;color: #fff;}

.v3-w-header-menu .w-login{margin-top: 20px;}
.v3-w-header-menu .w-login a{float: left;line-height: 30px;text-align: center;border-radius: 30px;padding: 0 20px;font-size: 14px;margin-left: 6px;transition: all .2s ease .1s;opacity: .9;}
.v3-w-header-menu .w-login a:hover{opacity: 1;}
.v3-w-header-menu .w-login a.w-bg-white{background-color: #ffffff;color: #FF6D2C;}
.v3-w-header-menu .w-login a.w-bg-yellow{background-color: #FF6D2C;color: #ffffff;}
.v2-w-header-menu .w-login{margin-top: 20px;}
.v2-w-header-menu .w-login a{float: left;line-height: 30px;text-align: center;border-radius: 30px;padding: 0 20px;font-size: 14px;margin-left: 6px;transition: all .2s ease .1s;opacity: .9;}
.v2-w-header-menu .w-login a:hover{opacity: 1;}
.v2-w-header-menu .w-login a.w-bg-white{background-color: #ffffff;color: #FF6D2C;}
.v2-w-header-menu .w-login a.w-bg-yellow{background-color: #FF6D2C;color: #ffffff;}

.v3-w-header-menu .v3-w-login{padding-top: 1px;}
.v3-w-header-menu .v3-w-login a{display: block;width: 116px;height: 30px;border-radius: 4px;line-height: 30px;text-align: center;font-size: 16px;box-sizing: border-box;margin-top: 6px;}
.v3-w-header-menu .v3-w-login a i.icon-icon_dlb{margin-left: 13px;}
.v3-w-header-menu .v3-w-login a.w-bg-white{background-color: #ffffff;color: #333;}
.v3-w-header-menu .v3-w-login a.w-bg-yellow{background-color: #FF6D2C;color: #ffffff;}

.v2-w-header-menu.w-header-menu-mini{height: 50px;z-index: 99;}
.v2-w-header-menu.w-header-menu-mini .w-menu li{line-height: 50px;}
.v2-w-header-menu.w-header-menu-mini .w-menu li > a, .v2-w-header-menu.w-header-menu-mini .w-menu li > span{font-size: 14px;padding: 0 16px;}
.v2-w-header-menu.w-header-menu-mini .w-menu li .w-pull::after{right: 2px;}
.v2-w-header-menu.w-header-menu-mini .w-menu li dl{top: 50px;min-width: 100px;}
.v2-w-header-menu.w-header-menu-mini .w-login{margin-top: 10px;}
.v2-w-header-menu.w-header-menu-mini .w-logo{margin-right: 30px;}
.v2-w-header-menu.w-header-menu-mini .w-logo a,.v2-w-header-menu.w-header-menu-mini .w-logo img{display: block;height: 48px;}
.v2-w-header-menu.w-header-menu-mini .w-logo a{padding: 1px 0;}
/* header -end */
/* links */
.v2-w-link{background-color: #333333;}
.v2-w-link a:hover{color: #FF6D2C;}
.v2-w-link .w1200{padding: 20px 0;border-bottom: 1px solid #5E5E5E;}
.v2-w-link-tab .v2-w-tab-menu{border-bottom: 1px solid transparent;}
.v2-w-link-tab .v2-w-tab-menu li{float: left;line-height: 34px;font-size: 16px;padding: 0 20px 0 0;cursor: pointer;color: #cccccc;}
.v2-w-link-tab .v2-w-tab-menu li.w-active{border: 1px solid transparent;margin-bottom: -1px;border-radius: 5px 5px 0 0;font-weight: bold;color: #fff;border-bottom-color: transparent;}

.v2-w-links-list{margin-left: -20px;}
.v2-w-links-list li{float: left;padding:5px 0 0 20px;box-sizing: border-box;}
.v2-w-links-list li a{display: block;font-size: 14px;color: #cccccc;}
.v2-w-links-list li a.red{color: #FF6D2C;background-color: #f7d4d4;border-radius: 50px;padding: 0 5px;text-align: center;}
.v2-w-links-list li a .iconfont{font-size: 14px;}

.v2-w-links-list-1 li{float: left;box-sizing: border-box;margin-right: 10px;margin-bottom: 10px;}
.v2-w-links-list-1 li a{display: block;font-size: 14px;color: #666;border: 1px solid #f1f1f1;border-radius: 5px;padding: 10px 16px;background-color: #ffffff;}
.v2-w-links-list-1 li a:hover{color: #FF6D2C;}

.v2-w-hot-linkss,.v2-w-hot-links{margin-left: -20px;}
.v2-w-hot-links li{float: left;padding:5px 0 0 20px;min-width: 10%;box-sizing: border-box;}
.v2-w-hot-links li a{display: block;font-size: 14px;color: #cccccc;}

/* links -end */
/* foot */
.v2-w-foot{background-color: #333333;}
.v2-w-foot .w1200{padding: 20px 0;border-bottom: 1px solid #5E5E5E;}
.v2-w-foot-menu{line-height: 30px;box-sizing: border-box;}
.v2-w-foot-menu dt{font-size: 16px;margin-bottom: 5px;font-weight: bold;color: #cccccc;}
.v2-w-foot-menu dd{line-height: 26px;font-size: 14px;color: #cccccc;}
.v2-w-foot-menu dd a{font-size: 14px;color: #cccccc;}
.v2-w-foot-menu dd a:hover{color: #FF6D2C;}

.v2-w-foot-code li{float: left;margin-left: 20px;}
.v2-w-foot-code li .w-img{width: 100px;height: 100px;background-color: #ffffff;padding: 10px;display: block;margin-bottom: 5px;}
.v2-w-foot-code li .w-img img{display: block;width: 100%;height: 100%;}
.v2-w-foot-code li b{font-size: 14px;display: block;text-align: center;color: #cccccc;}

.v2-w-foot-txt{background-color: #333333;line-height: 24px;font-size: 14px;color: #cccccc;padding: 12px 0;text-align: center;}
.v2-w-foot-txt>*{display: inline-block;padding: 0 4px;color: #cccccc;}

/* 输入框文字大小 */
input[type="text"] {
    font-size: 18px;
}